## treeview 1.1.6.3+dfsg

=== debian/changelog ===
treeview (1.1.6.3+dfsg-1) unstable; urgency=low

  * New upstream release.
  * debian/rules: tidy up a bit
  * debian/control: change VCS*-lines according to lintian

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 28 Jun 2013 18:00:00 +0200

treeview (1.1.6.2+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #243771)

  [ Thorsten Alteholz ]
  * debian/watch: watch file added
  * debian/rules: target get-orig-source added
  * debian/control: debhelper 9
  * debian/control: standards version 3.9.4 (no other changes)
  * debian/control: vcs fields added
  * debian/control: team maintenance
  * new upstream release: 1.1.6.2

  [ Steffen Moeller ]
  * New upstream release.

  [ Andreas Tille ]
  * debian/source/format: 3.0 (quilt)
  * Added myself to Uploaders

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 26 Apr 2013 18:00:00 +0200

treeview (1.0.5-0.3) UNRELEASED; urgency=low

  * lintian clean

 -- Steffen Moeller <moeller@pzr.uni-rostock.de>  Wed,  14 Apr 2004 23:02:54 +0200

treeview (1.0.5-0.2) UNRELEASED; urgency=low

  * Added little man page.
  * Moved to contrib because of dependency to non-free Java.
  * Added build-dependency.

 -- Steffen Moeller <moeller@pzr.uni-rostock.de>  Wed,  8 Apr 2004 12:02:54 +0200

treeview (1.0.5-0.1) UNRELEASED; urgency=low

  * Initial Release.

 -- Steffen Moeller <moeller@pzr.uni-rostock.de>  Wed,  7 Apr 2004 22:02:54 +0200
