## treeview 1.1.6.4%2Bdfsg1

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

treeview.1: debian/treeview.sgml
	docbook-to-man $< > $@

override_dh_auto_build: treeview.1
	mkdir -p lib
	mkdir -p compile_lib
	dh_auto_build
	ant jar
	ant plugins
	(cd doc; export XSL=/usr/share/sgml/docbook/stylesheet/xsl/docbook-xsl; export FOP=/usr/bin; perl ./createAllDoc.pl)
