=== debian/control ===
Source: treeview
Section: contrib/science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>,
 Andreas Tille <tille@debian.org>,
 Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper (>= 9), 
 ant, 
 default-jdk,
 libnanoxml2-java,
 libcommons-configuration-java,
 libcommons-lang-java,
 libxerces2-java,
 docbook-xsl,
 docbook-to-man,
 xsltproc,
 fop,
 libservlet3.0-java
Standards-Version: 3.9.4
Homepage: http://jtreeview.sourceforge.net
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/treeview/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/treeview/trunk/

Package: treeview
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, 
 default-jre,
 libnanoxml2-java,
 libcommons-configuration-java,
 libcommons-lang-java
Recommends: cluster3
Suggests: mapletree, smile
Description: Java re-implementation of Michael Eisen's TreeView
 TreeView creates a matrix-like display of expression data, known as
 Eisen clustering. The original implementation was a Windows program
 named TreeView by Michael Eisen. This TreeView package, sometimes also
 referred to as jTreeView, was rewritten in Java under a free license.
 .
 Java TreeView is an extensible viewer for microarray data in
 PCL or CDT format.
