=== debian/rules ===
--- 
+++ 
@@ -7,17 +7,20 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@
+	dh $@ 
 
 treeview.1: debian/treeview.sgml
 	docbook-to-man $< > $@
 
 override_dh_auto_build: treeview.1
-	mkdir -p lib
-	mkdir -p compile_lib
 	dh_auto_build
 	ant jar
 	ant plugins
 	(cd doc; export XSL=/usr/share/sgml/docbook/stylesheet/xsl/docbook-xsl; export FOP=/usr/bin; perl ./createAllDoc.pl)
 
+override_dh_auto_install:
+	dh_auto_install
 
+get-orig-source:
+	./debian/get-orig-source
+
