=== debian/watch ===
version=3
opts=uversionmangle=s/r/\./g,dversionmangle=s/\+dfsg// \
  http://sf.net/jtreeview/TreeView-([\d\.]+.*)-src\.tar\.gz
