## treeview 1.1.6.4+dfsg1

=== debian/changelog ===
treeview (1.1.6.4+dfsg1-2) unstable; urgency=medium

  * cme fix dpkg-control
  * Drop unused Build-Depends: libservlet3.0-java
    Closes: #831766

 -- Andreas Tille <tille@debian.org>  Tue, 19 Jul 2016 12:09:10 +0200

treeview (1.1.6.4+dfsg1-1) unstable; urgency=medium

  * Moved from contrib to main since all dependencies are in main now
  * Tarball repackaged using Files-Excluded
  * Moved debian/upstream to debian/upstream/metadata
  * Packaging moved from SVN to Git
  * cme fix dpkg-control
  * Remove README.source which is implemented as Files-Excluded
  * cluster3 moved from Recommends to Suggests to finally free the
    package
  * Dropped Suggests that do not have any real package in Debian

 -- Andreas Tille <tille@debian.org>  Sat, 30 Jan 2016 00:43:38 +0100
