=== debian/control ===
Source: treeview
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>,
           Andreas Tille <tille@debian.org>,
           Thorsten Alteholz <debian@alteholz.de>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9),
               ant,
               default-jdk,
               libnanoxml2-java,
               libcommons-configuration-java,
               libcommons-lang-java,
               libxerces2-java,
               docbook-xsl,
               docbook-to-man,
               xsltproc,
               fop
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/treeview.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/treeview.git
Homepage: http://jtreeview.sourceforge.net

Package: treeview
Architecture: all
Depends: ${misc:Depends},
         ${java:Depends},
         default-jre,
         libnanoxml2-java,
         libcommons-configuration-java,
         libcommons-lang-java
Suggests: cluster3
Description: Java re-implementation of Michael Eisen's TreeView
 TreeView creates a matrix-like display of expression data, known as
 Eisen clustering. The original implementation was a Windows program
 named TreeView by Michael Eisen. This TreeView package, sometimes also
 referred to as jTreeView, was rewritten in Java under a free license.
 .
 Java TreeView is an extensible viewer for microarray data in
 PCL or CDT format.
