## treeview 1.2.0+dfsg

=== debian/changelog ===
treeview (1.2.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Set upstream metadata fields: Repository.

 -- Andreas Tille <tille@debian.org>  Tue, 26 Jan 2021 12:17:11 +0100

treeview (1.1.6.4+dfsg1-5) unstable; urgency=medium

  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Fix day-of-week for changelog entry 1.0.5-0.2.
  * watch file standard 4 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 04 Dec 2020 15:54:39 +0100

treeview (1.1.6.4+dfsg1-4) unstable; urgency=medium

  * debhelper 12
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.3.0
  * Secure URI in copyright format
  * Drop useless get-orig-source target
  * Remove trailing whitespace in debian/copyright
  * Remove trailing whitespace in debian/rules

 -- Andreas Tille <tille@debian.org>  Mon, 21 Jan 2019 16:27:50 +0100

treeview (1.1.6.4+dfsg1-3) unstable; urgency=medium

  * Fix encoding to build with Java 9
    Closes: #893496
  * Standards-Version: 4.1.3
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Mon, 19 Mar 2018 13:55:47 +0100
