=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
            Thorsten Alteholz <debian@alteholz.de>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 13),
                ant,
                default-jdk,
                libnanoxml2-java,
@@ -16,10 +16,11 @@
                docbook-to-man,
                xsltproc,
                fop
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/treeview.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/treeview.git
+Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org/med-team/treeview
+Vcs-Git: https://salsa.debian.org/med-team/treeview.git
 Homepage: http://jtreeview.sourceforge.net
+Rules-Requires-Root: no
 
 Package: treeview
 Architecture: all
