=== debian/watch ===
version=4
opts=repacksuffix=+dfsg,uversionmangle=s/r/\./g,dversionmangle=s/\+dfsg[0-9]*// \
  http://sf.net/jtreeview/TreeView-([\d\.]+.*)-src\.tar\.gz
